langcode: en
status: true
dependencies:
  config:
    - field.storage.node.comment_ticketforum
    - node.type.ticketforum
  module:
    - comment
id: node.ticketforum.comment_ticketforum
field_name: comment_ticketforum
entity_type: node
bundle: ticketforum
label: Comments
description: ''
required: true
translatable: true
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 0
field_type: comment
